{
  "heading": "Lịch mở khóa token SGPT sẽ diễn ra trong vòng 5 năm, cụ thể như sau:",
  "array": [
    {
      "title": "Sự Phát Triển Hệ Sinh Thái",
      "description": "5 năm với 30% được phát hành tại Sự Kiện Tạo Ra Token (TGE), sau đó bị khóa trong 1 năm và mở khóa mỗi khối từ năm thứ 2."
    },
    {
      "title": "Phát Triển Cộng Đồng",
      "description": "5 năm với 30% được phát hành tại Sự Kiện Tạo Ra Token (TGE), sau đó bị khóa trong 1 năm và mở khóa mỗi khối từ năm thứ 2."
    },
    {
      "title": "Nhóm",
      "description": "5 năm với mô hình khóa học 1 năm, và mô hình khóa học được áp dụng từ năm thứ 2."
    },
    {
      "title": "Bán Chiến Lược",
      "description": "2 năm với mô hình khóa học 1 năm, và mô hình khóa học được áp dụng từ năm thứ 2."
    },
    {
      "title": "Kho Tài Chính",
      "description": "5 năm với 10% được phát hành tại Sự Kiện Tạo Ra Token (TGE), sau đó bị khóa trong 1 năm và mở khóa mỗi khối từ năm thứ 2."
    },
    {
      "title": "Bán Giống",
      "description": "3 năm với mô hình khóa học 1 năm, và mở khóa và khóa từng khối từ năm thứ 2."
    },
    {
      "title": "Sự Kiện Ra Mắt Binance Launchpad",
      "description": "100% được phát hành tại TGE."
    },
    {
      "title": "Cố Vấn",
      "description": "3 năm với mô hình khóa học 1 năm, và mô hình khóa học và khóa được áp dụng từ năm thứ 2."
    }
  ]
}
